<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Model;

class BookingConversation extends Model
{
    protected $table = "booking_conversations";
    protected $guarded = [];
    public function getFilesAttribute($value)
    {
        return json_decode($value);
    }
}
